Subject: X and rxvterm or similar?
From: [email-masked] (kendall shaw)

13 Mar 1997 18:05:18 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0 (generated by tm-edit 7.105)
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

I would try to compile the X libraries if I could get xterm type
capabilities. I've read that I can't compile xterm. What about some other
variant?

Failing that, is there an ftpd for nt that is free that will be
understood by ange-ftp in emacs on my unix computer?
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".